import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TargetModule } from 'packages/target/target.module';

import { MaterialModule } from 'packages/commons/material/material.module';

import { TargetPageComponent } from './target-page.component';
import { TargetPageRoutingModule } from './target-page-routing.module';
import { LayoutModule } from 'app/commons/component/layout/layout.module';

@NgModule({
  imports: [
    CommonModule,
    TargetPageRoutingModule,
    MaterialModule,
    TargetModule,
    LayoutModule
  ],
  declarations: [
    TargetPageComponent,
  ]
})
export class TargetPageModule { }
