import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';

import { MaterialModule } from 'packages/commons/material/material.module';
import { SensorSummaryComponent } from './sensor-summary.component';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    RouterModule
  ],
  declarations: [
    SensorSummaryComponent,
  ],
  exports: [
    SensorSummaryComponent,
  ]
})
export class SensorSummaryModule { }
