import { Component, OnInit, Input, OnChanges } from '@angular/core';

@Component({
  selector: 'of-pages',
  templateUrl: './pages.component.html',
  styleUrls: ['./pages.component.scss']
})
export class PagesComponent implements OnInit {

  @Input() isVisible = true;
  visibility = 'shown';

  sideNavOpened = true;
  matDrawerOpened = false;
  matDrawerShow = true;
  sideNavMode = 'side';

  constructor() { }

  ngOnInit() {

  }

  getRouteAnimation(outlet) {
    return outlet.activatedRouteData.animation;
  }
}
