import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SensorModule } from 'packages/sensor/sensor.module';

import { MaterialModule } from 'packages/commons/material/material.module';

import { SensorsPageComponent } from './sensors-page.component';
import { SensorsPageRoutingModule } from './sensors-page-routing.module';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    SensorsPageRoutingModule,
    SensorModule
  ],
  declarations: [
    SensorsPageComponent
  ]
})
export class SensorsPageModule { }
